View Issue Details

IDProjectCategoryView StatusLast Update
0000783SUMoBugpublic2008-09-28 10:07
ReporterHitchhiker427Assigned ToKyle_Katarn 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.2 
Target VersionFixed in Version2.3.3 
Summary0000783: SUMo freezes when checking for updates
DescriptionWhenever I attempt to check for updates with SUMo, the program seems to freeze, and I have to terminate it via the task manager. I've noticed that the CPU goes to 50% on my system when this happens.
Additional InformationThe log's last entry is always:

Info Checking (1 / xxx) : <selected program / first program in list>

A post in the forum suggested to check the Windows Firewall service, which is on, and SUMo is added to the exceptions list. The only firewall I'm using is Window's firewall, and I tried turning it off.

I also tried deleting and re-building the database, but this did not work either.

I'm running Windows XP Pro SP3, with the latest (as of this time) version of SUMo from the site.
TagsNo tags attached.

Activities

Kyle_Katarn

2008-09-14 09:01

administrator   ~0000443

Do you have proxy enabled ?
Does this problem happens if you :
- Empty software list.
- Manually (drag'n'drop') add only 1 exe.
- Start checking ?

Hitchhiker427

2008-09-14 09:40

reporter   ~0000444

I do not have a proxy enabled.

Yes, the problem still occurs if I follow those instructions.

Issue History

Date Modified Username Field Change
2008-09-13 21:01 Hitchhiker427 New Issue
2008-09-14 09:01 Kyle_Katarn Note Added: 0000443
2008-09-14 09:01 Kyle_Katarn Assigned To => Kyle_Katarn
2008-09-14 09:01 Kyle_Katarn Status new => feedback
2008-09-14 09:40 Hitchhiker427 Note Added: 0000444
2008-09-28 10:07 Kyle_Katarn Status feedback => resolved
2008-09-28 10:07 Kyle_Katarn Fixed in Version => 2.3.3
2008-09-28 10:07 Kyle_Katarn Resolution open => fixed